<?php
/*
  $Id $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Esci');
define('NAVBAR_TITLE', 'Esci');
define('TEXT_MAIN', 'Sei uscito correttamente dal tuo account.<br /><br />Il tuo carrello è stato salvato, ritroverai i tuoi prodotti al prossimo accesso.');
?>
